url: https://screamingbrainstudios.itch.io/mini-texture-pack-1
title: 'Mini Texture Pack 1: Tile Floors'
author: Screaming Brain Studios
license: CC0
tags_global: [retro, floor, tile]
notes: ''
files:
  Checker_BW_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, bw, marble, tile, gray, black, white]
    tags_manual: []
  Checker_BW_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, bw, marble, tile, white, black]
    tags_manual: []
  Checker_BW_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, bw, marble, tile, white, gray, black]
    tags_manual: []
  Checker_BW_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, bw, marble, tile, white, black]
    tags_manual: []
  Checker_OB_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, ob, marble, tile, yellow, black, brown]
    tags_manual: []
  Checker_OB_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, ob, marble, tile, brown, yellow, black]
    tags_manual: []
  Checker_OB_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, ob, marble, tile, brown, yellow, black, gray]
    tags_manual: []
  Checker_OB_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, ob, marble, tile, brown, yellow, black]
    tags_manual: []
  Checker_WO_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, wo, marble, tile, brown, yellow, white]
    tags_manual: []
  Checker_WO_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, wo, marble, tile, brown, yellow, white]
    tags_manual: []
  Checker_WO_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, wo, marble, tile, white, yellow, brown]
    tags_manual: []
  Checker_WO_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [checker, wo, marble, tile, white, yellow, brown]
    tags_manual: []
  Diamond_Black_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, black, marble, tile, black]
    tags_manual: []
  Diamond_Black_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, black, marble, tile, black]
    tags_manual: []
  Diamond_Black_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, black, marble, tile, black]
    tags_manual: []
  Diamond_Black_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, black, marble, tile, black]
    tags_manual: []
  Diamond_BW_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, white, black]
    tags_manual: []
  Diamond_BW_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, black, white]
    tags_manual: []
  Diamond_BW_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, black]
    tags_manual: []
  Diamond_BW_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, white]
    tags_manual: []
  Diamond_BW_Marble_Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, black]
    tags_manual: []
  Diamond_BW_Marble_Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, white]
    tags_manual: []
  Diamond_BW_Marble_Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, black]
    tags_manual: []
  Diamond_BW_Marble_Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, bw, marble, tile, white]
    tags_manual: []
  Diamond_OB_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, brown, black]
    tags_manual: []
  Diamond_OB_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, black, brown]
    tags_manual: []
  Diamond_OB_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, black]
    tags_manual: []
  Diamond_OB_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_OB_Marble_Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, black]
    tags_manual: []
  Diamond_OB_Marble_Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_OB_Marble_Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, black]
    tags_manual: []
  Diamond_OB_Marble_Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, ob, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Orange_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, orange, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Orange_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, orange, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Orange_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, orange, marble, tile, brown, yellow]
    tags_manual: []
  Diamond_Orange_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, orange, marble, tile, brown, yellow]
    tags_manual: []
  Diamond_Tri_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, black]
    tags_manual: []
  Diamond_Tri_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, black]
    tags_manual: []
  Diamond_Tri_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, white]
    tags_manual: []
  Diamond_Tri_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, white]
    tags_manual: []
  Diamond_Tri_Marble_Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Tri_Marble_Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Tri_Marble_Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, black, brown]
    tags_manual: []
  Diamond_Tri_Marble_Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, brown, black]
    tags_manual: []
  Diamond_Tri_Marble_Tile_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, white, black]
    tags_manual: []
  Diamond_Tri_Marble_Tile_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, black, white]
    tags_manual: []
  Diamond_Tri_Marble_Tile_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, brown, white]
    tags_manual: []
  Diamond_Tri_Marble_Tile_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, white, brown]
    tags_manual: []
  Diamond_Tri_Marble_Tile_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, black]
    tags_manual: []
  Diamond_Tri_Marble_Tile_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, black]
    tags_manual: []
  Diamond_Tri_Marble_Tile_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Tri_Marble_Tile_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_Tri_Marble_Tile_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, white]
    tags_manual: []
  Diamond_Tri_Marble_Tile_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, tri, marble, tile, white]
    tags_manual: []
  Diamond_White_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, white, marble, tile, white]
    tags_manual: []
  Diamond_White_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, white, marble, tile, white]
    tags_manual: []
  Diamond_White_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, white, marble, tile, white]
    tags_manual: []
  Diamond_White_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, white, marble, tile, white]
    tags_manual: []
  Diamond_WO_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, brown, white]
    tags_manual: []
  Diamond_WO_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, white, brown]
    tags_manual: []
  Diamond_WO_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, white]
    tags_manual: []
  Diamond_WO_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_WO_Marble_Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, white]
    tags_manual: []
  Diamond_WO_Marble_Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_WO_Marble_Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, brown]
    tags_manual: []
  Diamond_WO_Marble_Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [diamond, wo, marble, tile, yellow, white]
    tags_manual: []
  Rectangle_Marble_Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rectangle, marble, tile, white]
    tags_manual: []
  Rectangle_Marble_Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rectangle, marble, tile, white]
    tags_manual: []
  Rectangle_Marble_Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rectangle, marble, tile, brown, yellow]
    tags_manual: []
  Rectangle_Marble_Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rectangle, marble, tile, brown, yellow]
    tags_manual: []
  Rectangle_Marble_Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rectangle, marble, tile, black, gray]
    tags_manual: []
  Rectangle_Marble_Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [rectangle, marble, tile, black, gray]
    tags_manual: []
